.body {
    font-family: 'Manrope', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.container {
    flex: 1;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
    overflow-y: auto;
    padding: 10px;
}

.navbar {
    width: 100%;
    height: 60px;
    background-color: #2C363F;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.nav-button {
    background: none;
    border: none;
    cursor: pointer;
    margin: 0 10px;
}

.nav-button img {
    width: 30px;
    height: 30px;
}

.navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 800;
    width: 100%;
    height: 100%;
    padding: 0 10px;
}

.logo {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Manrope';
    font-weight: 800;
    font-style: normal;
    font-size: 24px;
    line-height: 33px;
    font-feature-settings: 'liga' off;
    color: #0CA789;
    white-space: nowrap;
    width: 80%;
}

.logo img {
    width: 40px;
    height: 24px;
    margin-left: 10px;
}

.logo-content {
    display: flex;
    align-items: center;
}

.menu {
    width: 20%;
    margin-right: auto;
    position: relative;
    display: inline-block;
}

.menu img {
    width: 30px;
    height: 30px;
}

.menu-item {
    font-family: 'Manrope', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    margin: 10px;
    background-color: #EFF1F3; /* Cor dos botões */
    border-radius: 8px;
    background-position: 15px center;
    background-repeat: no-repeat;
    padding-left: 50px; /* Ajusta o espaço para a imagem */
}

.dropdown-menu a:hover {
    background-color: #f1f1f1;
}

.meu-painel {
    background-image: url('../Imagens/MeuPainel.png');
}

.turmas {
    background-image: url('../Imagens/Turmas.png');
}

.anotacoes {
    background-image: url('../Imagens/Anotações.png');
}

.gerenciamento {
    background-image: url('../Imagens/Gerenciamento.png');
}

.sair {
    background-image: url('../Imagens/sair.png');
}

.sino-relogio {
    width: 20%;
    display: flex;
    justify-content: flex-end;
}

.relogio {
    margin-right: 10px;
}

.fundo-de-tela {
    background: linear-gradient(rgba(12, 167, 137, 0.7), rgba(12, 167, 137, 0.7)), url('Screenshot_2.png') no-repeat;
    width: 100%;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    border-bottom: 10px solid #3DB9A1;
}

.foto {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.foto-usuario {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    background-color: #3DB9A1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.Informacao-Usuario {
    font-family: 'Manrope', sans-serif;
    font-weight: 600;
    font-size: 16px;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    margin-top: 10px;
    position: relative;
}


.informacao-conteudo {
    display: flex;
    flex: 1;
    justify-content: space-between;
}

.coluna-Informacao,
.coluna-Informacao2 {
    display: flex;
    flex-direction: column;
}

.edit-button-container {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 10px 20px;
}

.edit-button {
    background: none;
    border: none;
    cursor: pointer;
}

.edit-button img {
    width: 30px;
    height: 30px;
}

hr.linha {
    border: none;
    border-top: 4px solid #2C363F;
    width: calc(100% - 40px);
    margin: 10px auto;
    border-radius: 2px;
}

.rotina-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: white;
    margin-top: 10px;
}

.rotina-header h2 {
    font-family: 'Manrope', sans-serif;
    font-weight: 800;
    font-size: 24px;
    font-style: normal;
    color: #2C363F;
    margin: 0;
    line-height: 33px;
    font-feature-settings: 'liga' off;
}

.rotina-buttons {
    display: flex;
}

.rotina-button {
    background: none;
    border: none;
    cursor: pointer;
    margin-left: 10px;
}

.rotina-button img {
    width: 30px;
    height: 30px;
}

.conteudo-treinos {
    display: flex;
    justify-content: center;
}

.exercise-container {
    width: 100%;
    max-width: 360px;
    background: #EFF1F3;
    border-radius: 8.5px;
    padding: 10px;
    margin: 20px 10px;
    position: relative;
}

.day-header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: #0CA789;
    /* Adiciona a cor de fundo */
    padding: 15px 0;
    /* Ajusta o preenchimento para corresponder à altura do .text-center */
    border-radius: 5px 5px 0 0;
    /* Adiciona borda arredondada na parte superior */
}

.day-header h1 {
    margin: 0 10px;
    text-align: center;
    color: #EFF1F3;
    /* Altera a cor do texto para contrastar com o fundo */
}



.text-center {
    text-align: center;
    font-family: 'Manrope', sans-serif;
    font-style: normal;
    font-weight: 600;
    color: #EFF1F3;
    background-color: #0CA789;
    padding: 10px;
    border-radius: 5.1px 5.1px 0px 0px;
    font-size: 20.4px;
    line-height: 28px;
}

.mb-4 {
    margin-bottom: 16px;
}

.exercise-list {
    list-style: none;
    padding: 0;
}

.exercise-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.exercise-name {
    font-size: 18px;
    margin: 0;
}

.exercise-details {
    display: flex;
    align-items: center;
}

.exercise-series,
.exercise-time {
    margin-right: 5px;
    font-size: 14px;
}


.arrow-button {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.arrow-button img {
    width: 30px;
    height: 40px;

}

.seta {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 20px;
}


.left-arrow {
    left: -70px;
}

.right-arrow {
    right: -70px;
}

.form-check {
    display: flex;
    align-items: center;
}

.exercise-checkbox {
    margin-right: 5px;
    width: 16px;
    height: 16px;
}


/* Estilos para a barra de navegação em telas menores (mobile) */
@media (max-width: 360px) {
    .navbar {
        height: 40px;
        padding: 0 10px;
    }

    .logo {
        font-size: 16px;
    }

    .logo img {
        width: 25px;
        height: 15px;
    }

    .menu img,
    .nav-button img {
        width: 15px;
        height: 15px;
    }

    .fundo-de-tela {
        height: 60px;
    }

    .foto-usuario {
        width: 50px;
        height: 50px;
    }

    .Informacao-Usuario {
        font-size: 12px;
        padding: 5px 10px;
    }

    .rotina-header {
        padding: 5px;
    }

    .exercise-container {
        max-width: 300px;
        padding: 5px;
        margin: 10px 0;
    }

    .exercise-item {
        padding: 5px;
    }

    .exercise-name {
        font-size: 14px;
    }

    .exercise-series,
    .exercise-time {
        font-size: 10px;
    }

    .exercise-checkbox {
        width: 12px;
        height: 12px;
    }

    .day-header {
        padding: 10px 0;
    }

    .day-header h1 {
        font-size: 16px;
        margin: 0 5px;
    }

    .left-arrow {
        left: -20px;
    }

    .right-arrow {
        right: -20px;
    }

    .arrow-button img {
        width: 12px;
        height: 12px;
    }
}